 &control
    calculation = 'bands'
    restart_mode= 'from_scratch',
    prefix='phosphorene',
    tstress = .true.
    tprnfor = .true.
    pseudo_dir = './',
    outdir='./work'
	!wf_collect = .true.
	disk_io='low'
	nstep = 200
	forc_conv_thr = 1.d-4
	etot_conv_thr = 1.d-5
 /
 &system
	ibrav = 8,
	celldm(1)=  6.26122959609
	celldm(2) = 1.32013400537229
	celldm(3)=  7
	nat = 4, ntyp = 1,
    ecutwfc = 30
	ecutrho = 300
	occupations = 'smearing'
	smearing = 'm-p'
	degauss = 0.02
	 nbnd = 64
 /
 &electrons
    mixing_mode = 'plain'
    mixing_beta = 0.7
    conv_thr = 1.0d-10
 /
 &ions
 /
ATOMIC_SPECIES
 P  1   P.pbe-n-rrkjus_psl.0.1.UPF
ATOMIC_POSITIONS {bohr}
P       -1.565307400   0.669214825   2.018851586
P       -1.565307400   7.596447095  -2.018851586
P        1.565307400   4.802142330  -2.018854569
P        1.565307400   3.463520020   2.018854569
K_POINTS {crystal_b}
5
0.0  0.0  0.0  20
0.5  0.0  0.0  20
0.5  0.5  0.0  20
0.0  0.5  0.0  20
0.0  0.0  0.0  20

